/* Assessment Scenario Charts */
#chart-comet-assessment-scenario-attachment-carbon-chart,
#chart-comet-assessment-scenario-attachment-ch4-chart,
#chart-comet-assessment-scenario-attachment-co2-chart,
#chart-comet-assessment-scenario-attachment-n2o-chart {
  position: relative;
  min-height: 500px;
  max-height: 500px;
  margin-top: 100px;
}
